Find file History
Pull request Compare This branch is 35 commits behind ryanb:master.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.

RailsCasts Episode #348: The Rails API Gem

Requires Ruby 1.9.2 or higher.

Commands used in this episode

gem install rails-api
rbenv rehash
rails-api new todo
rails g scaffold task name
rake middleware
diff api_middleware.txt full_middleware.txt